2023/04/25 19:41:16 [ERRO] Submitting to log "https://poc.sigsum.org/jellyfish" failed: context deadline exceeded
2023/04/25 19:41:16 [FATA] all logs failed, giving up
Command exited with non-zero status 1
0.05user 0.02system 0:30.01elapsed 0%CPU (0avgtext+0avgdata 11704maxresident)k
0inputs+0outputs (0major+1822minor)pagefaults 0swaps
